+1
Under review

Need security patches for Linux edition

Willie 3 months ago updated by Caitlin M Barnes (Product Manager) 3 months ago 1

As posted on the ConnectWise security bulletins <https://www.connectwise.com/company/trust/security-bulletins> there have been some security bugs fixed in ConnectWise Control.

While these have been fixed in the Windows branch, we need these patches ported over to the Linux tree as well.  Even if there is not feature parity, we still need the security holes patched.

Hi Willie. We're looking to update the Linux releases, but in the meantime you can self-remediate this issue by removing the global permission RunCommandOutsideSession from AllSessionGroups and applying it only to Support and Access session types or groups as needed.